File: test-requirements.txt

package info (click to toggle)
python-trustme 0.6.0-1
  • links: PTS
  • area: main
  • in suites: bullseye, sid
  • size: 192 kB
  • sloc: python: 721; makefile: 12
file content (29 lines) | stat: -rw-r--r-- 961 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
#
# This file is autogenerated by pip-compile
# To update, run:
#
#    pip-compile test-requirements.in
#
atomicwrites==1.3.0       # via pytest
attrs==19.3.0             # via pytest, service-identity
cffi==1.13.2              # via cryptography
coverage==5.0             # via pytest-cov
cryptography==2.8
futures==3.1.1
idna==2.8
importlib-metadata==1.3.0  # via pytest
more-itertools==5.0.0
packaging==19.2           # via pytest
pluggy==0.13.1            # via pytest
py==1.8.0                 # via pytest
pyasn1-modules==0.2.7     # via service-identity
pyasn1==0.4.8             # via pyasn1-modules, service-identity
pycparser==2.19           # via cffi
pyopenssl==19.1.0
pyparsing==2.4.5          # via packaging
pytest-cov==2.8.1
pytest==4.6.3
service-identity==18.1.0
six==1.13.0               # via cryptography, more-itertools, packaging, pyopenssl, pytest
wcwidth==0.1.7            # via pytest
zipp==0.6.0               # via importlib-metadata